/*---------------------------------------
コンテンツ
---------------------------------------*/ 
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
    
#contents{
	height:600px;
	position:relative;
}

#contents h2{
	position: absolute;
	left: 966px;
	top: 39px;
}
#contents #top_menu{
	position: absolute;
	width: 225px;
	height: 600px;
	padding: 10px 4px;
	left: 0;
	top: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-sizing: border-box;
	z-index: 9000;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fff6e3+0,ffffff+51,fff6e3+100&0+0,0.43+23,0.8+50,0.17+100 */
background: -moz-linear-gradient(top,  rgba(255,246,227,0) 0%, rgba(255,250,240,0.43) 23%, rgba(255,255,254,0.8) 50%, rgba(255,255,255,0.79) 51%, rgba(255,246,227,0.17) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,246,227,0) 0%,rgba(255,250,240,0.43) 23%,rgba(255,255,254,0.8) 50%,rgba(255,255,255,0.79) 51%,rgba(255,246,227,0.17) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,246,227,0) 0%,rgba(255,250,240,0.43) 23%,rgba(255,255,254,0.8) 50%,rgba(255,255,255,0.79) 51%,rgba(255,246,227,0.17) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fff6e3', endColorstr='#2bfff6e3',GradientType=0 ); /* IE6-9 */









}
#contents #top_menu h3{
	text-align:center;
	margin-bottom:5px;
}
#contents #top_menu ul{
	margin-bottom:10px;
	padding-bottom:15px;
	border-bottom:1px dashed #C6C882;
}
#contents #top_menu ul li{
	margin-bottom:12px;
	position:relative;
}
#contents #top_menu ul li:last-child{
	margin-bottom:0;
}
#contents #top_menu ul li span{
	position:absolute;
	top:-7px;
	left:5px;;
	background:#afab68;
	border-radius:3px;
	color:#fff;
	padding:0 3px;
	font-size:10px;
	opacity:0.9;
}


#contents #top_menu .top_menu_mid{
	padding-bottom:15px;
}
#contents #top_menu .top_menu_last{
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}



#contents #bottom_menu{
	position: absolute;
	top: 348px;
	left: 38px;
	z-index: 9000;
	box-shadow: 0 0 10px rgba(0,0,0,0.9);
	
	
	
}


#contents #bottom_menu li a{
	color:#222;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contents #bottom_menu li a:hover{
	text-decoration: none;
}

#contents #bottom_menu li{



}
.about_banner{
	margin-bottom: 10px;
}
.dish_banner{
	background:rgba(255,255,255,0.90);
	border:1px solid #ddd;
	width: 280px;
	box-sizing:border-box;
	padding:10px;
	overflow:hidden;
	height: 130px;

}
#contents #bottom_menu li dl{
	overflow: hidden;
}
#contents #bottom_menu li dl dt{
	float:left;
	margin-right:10px;

}
#contents #bottom_menu li dl h4{
	margin-bottom: 10px;
}

#contents #bottom_menu .index_temporary{
	background:rgba(255,255,255,0.90);
	box-sizing:border-box;
	padding:10px 0 10px 10px;
	overflow:hidden;
	width:180px;
	height:100px;
	color:#990000;
	border:1px solid #ddd;
	border-radius:3px;
	text-align:center;
}
#contents #bottom_menu .index_temporary a{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration:underline;
	color:#900;
}
#contents #bottom_menu .index_temporary ul{
	margin-left:15px;
}


#contents #top_news{
	position: absolute;
	width: 240px;
	height: 340px;
	padding: 10px 2px 10px 10px;
	background: #fff;
	left: 940px;
	top: 210px;
	border: 1px solid #ddd;
	border-top: 3px solid #281415;
	background: url(../images/image_html_back.jpg);
	box-shadow: 0 0 30px rgba(40,20,21,0.2);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	z-index: 9999;

}



#contents #top_news a{
	color:#333;
	text-decoration:underline;
}
#contents #top_news a:hover{
	text-decoration:none;
}
#contents #top_news h3{
	text-align:center;
	padding-top:10px;
	margin-bottom:20px;
}
#contents #top_news dl{
	overflow-y:auto;
	height:280px;

}
	
#contents #top_news dt{
	padding-right:3px;
	margin-bottom:5px;
	line-height:1.8;
}
#contents #top_news dt span{
	background:#281415;
	color:#fff;
	padding:3px 5px;
	border-radius:3px;
	margin-left:2px;
	font-size:9px;
}
#contents #top_news dt span.news_new{
	background: #900;
}

#contents #top_news dd{
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:1px dashed #aaa;
	padding-right:3px;
	line-height: 1.2;
}
	
#newsrightbox{
	width:170px;
	height:130px;
	float:left;
}

#newsleftbox{
	width:170px;
	height:130px;
	float:left;
	margin-right:5px;
}
.news_title{
	color:#f3ddac;
}
.news_01{
	width:170px;
	height:60px;
	/*padding:55px 5px 5px;*/
	float:left;
	margin-bottom:10px;
	/*background:url(../images/whatsnew_banner.png) no-repeat;*/
	color:#fff;
	line-height:1.3;
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
.news_02{
	width:170px;
	height:60px;
	/*padding:55px 5px 5px;*/
	float:left;
	/*background:url(../images/whatsnew_banner.png) no-repeat;*/
	color:#493616;
	line-height:1.3;
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.news_03{
	width:170px;
	height:130px;
	/*padding:55px 5px 5px;*/
	float:left;
	/*background:url(../images/whatsnew_banner.png) no-repeat;*/
	color:#493616;
	line-height:1.3;
	font-size:10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.news_02 h4{
	font-size:12px;
	font-weight:bold;

}
#navi .news_02 p{
	float:none;
	width:100%;
	margin-bottom:5px;
}
#newsleftbox .line{
	clear:left;
}

a:link{
	color: #fff;
	text-decoration: none;
}
a:visited{
	color: #999;
	text-decoration: none;
}
a:hover{
	color: #cc6633;
	text-decoration: underline;
}
/**********バナー新着設定******************/
.newsbox h3{
	font-size:14px;
	color:#ff9933;
	font-weight:bold;
	margin-bottom:5px;
}
.newsbox table{
	width:420px;
	border:none;
}
.newsbox th{
	width:250px;
	text-align:left;
}
.newsbox td{
	width:80px;
	text-align:right;
}
.newsbox p{
	margin-bottom:5px;
}
.newsbox .pleft{
	float:left;
}
.newsbox img{
	float:right;
	margin-right:20px;
}
.top_gallery table{
	width:300px;
	clear:both;
} 
.top_gallery th{
	width:90px;
	text-align:left;
	vertical-align:top;
	padding:5px;
}
.top_gallery td{
	width:260px;
	text-align:left;
	padding:5px;
	}
	
hr{
	   border:solid #aaa;
   border-width:1px 0 0 0;
}
